:root{
    --primary-color: #4caf48;
    --secondary-color: #4db048;
}
body{
    font-family: 'PT Sans', sans-serif;
}

.item{
    width: 90px;
    cursor: pointer;
}

.item-icon{
    border: 2px solid black;
    border-radius: 5px;
    padding: 10px;
}

.item-name{
    font-size: 12px;
    text-align: center;
}

.item-list-dynamic-width{
    width: 100%;
}

.item:hover .item-icon{
    border-color: var(--primary-color);
}

.item:hover .item-name{
    color: var(--primary-color);
}

@media only screen and (min-width: 576px) and (max-width: 1039px) {
    .item-list-dynamic-width{
        width: 75%;
    }
}

@media only screen and (min-width: 1040px){
    .item-list-dynamic-width{
        width: 50%;
    }
}

.modal-whole{
    border: 1px solid grey;
    border-radius: 30px;
    padding: 30px;
    margin: 20px;
}

.modal-heading{
    text-align: center;
}

.modal-main{
    border: 1px solid grey;
    border-radius: 30px;
    padding: 30px;
    margin: 20px;
}

.modal-link{
    display: block;
    font-weight: 500;
    padding: 10px 0;
    border: 2px solid var(--primary-color);
    border-radius: 30px;
    margin: 10px 5px;
}

.modal-link-text{
    margin-left: 7px;
}

.modal-link:hover .modal-link-text{
    color: var(--primary-color);
}

.sub-service-hero{
    background-color: #c9e0c7;
    background-size:     cover;
    background-repeat:   no-repeat;
    background-position: center center;
    min-height: 40vh;
}

.hero-title{
    padding-top: 15vh;
}

.hero-cover img{
  display: block;
  margin: 50px auto;
  width: 50%;
}


@media only screen and (max-width: 450px){
	.subservice-icon-responsive{
        display: none;
    }
    .modal-main{
        border: none;
        margin: 0;
    }

    .modal-link-text{
        margin: 0 auto;
        text-align: center;
    }
}

/* ADD TO CART */

.service-item{
    padding: 15px 0;
    border-bottom: 1px solid #c2c2c2;
    display: flex;
    justify-content: space-between;
}

.service-name{
    font-size: 18px;
    font-weight: 500;
}

.service-price{
    font-size: 14px;
    color: white;
    background-color: var(--primary-color);
    padding: 5px;
    border-radius: 5px;
    margin-left: 5px;
    font-weight: 700;
}

.service-discount{
    font-size: 12px;
    color: black;
    background-color: yellow;
    padding: 5px;
    border-radius: 5px;
    margin-left: 5px;
    font-weight: 700;
}

.add-to-cart-btn button{
    background-color: var(--primary-color);
    color: white;
    border: none;
    border-radius: 5px;
    padding: 5px 10px;
    box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.2);
}

button.go-to-cart{
    background-color: var(--primary-color);
    color: white;
    border: none;
    border-radius: 5px;
    padding: 5px 10px;
    box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.2);
    margin: 10px 0;
}

@media screen and (min-width: 992px){
    .service-items{
        min-height: 500px;
    }
}

@media screen and (max-width: 992px){
    .service-name{
        display: block;
    }
    .service-price{
        margin: 0;
    }

    .cart-section{
        margin-top: 20px;
    }

}

/* CART */

.cart-item{
    display: flex;
    justify-content: space-between;    
    border-bottom: 1px solid #c2c2c2;
    margin-bottom: 10px;
}
.cart-service-category-name{
    font-size: 18px;
    font-weight: 500;
}

.cart-service-name{
    font-size: 10px;
}

.cart-quantity-selector{
    background-color: white;
    border: 3px solid var(--primary-color);
    border-radius: 5px;
}

button.cart-quantity-selector-minus{
    background-color: var(--primary-color);
    color: white;
    border: 1px solid white;
    padding: 5px 10px;
    border-radius: 3px;
    font-weight: bold;
}

button.cart-quantity-selector-plus{
    background-color: var(--primary-color);
    color: white;
    border: 1px solid white;
    padding: 5px 10px;
    border-radius: 3px;
    font-weight: bold;
}

input.cart-quantity-selector-quantity{
    width: 50px;
    text-align: center;
    border: none;
    outline: none;
    padding: 5px 10px;
}

input.cart-quantity-selector-quantity::-webkit-outer-spin-button,
input.cart-quantity-selector-quantity::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input.cart-quantity-selector-quantity[type=number] {
    -moz-appearance: textfield;
}

.cart-item-price{
    margin-top: 5px;
}

.cart-item-price-amount{
    font-size: 18px;
    color: var(--primary-color);
}

.cart-total{
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
    padding: 10px;
    border-radius: 5px;
    background-color: white;
    border: 3px dashed var(--primary-color);
}

.cart-total-label{
    font-size: 18px;
    font-weight: 500;
}

.cart-total-amount{
    font-size: 18px;
    color: var(--primary-color);
}

.cart-procced-btn{
    background-color: var(--primary-color);
    color: white;
    border: none;
    border-radius: 5px;
    padding: 5px 10px;
    box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.2);
}
.master-cart-discount-text{
    font-size: 12px;
}

.master-cart-add-service-btn{
   border: 1px solid var(--primary-color);
   border-radius: 5px;
   color: var(--primary-color);
}

.master-cart-add-service-btn:hover{
    background-color: var(--primary-color);
    color: white;
}

@media screen and (max-width: 992px){
    .cart-service-category-name{
        display: block;
    }
}

.master-modal-body{
    min-height: 300px;
}

.remove-item{
    color: red;
    font-weight: 500;
}
